@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');

    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),
    url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),
    url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/IRANSans.eot?#') format('eot'), /* IE6�8 */ url('../fonts/IRANSans.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../fonts/IRANSans.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}
body, html {
    height: 100%;
}
 
a:hover {
    text-decoration: none;
}

body {
    color: #d8d6d6;
    font-family: "IRANSans"!important;
    font-size: 13px;
    line-height: 25px;
    width: 100%;
    overflow-x: hidden;
	background:#fff;
}.loginWndInside {
    direction: ltr;
}
div, span, h1, h2, h3, h4 ,label{
    font-family: "IRANSans"!important;
}

/*===================================== fontface ====================================*/

body {
    background: black !important;
        background-image: url(http://metrasaman.ir/images/banners/Untitled-5.png);
}

div#heder {
   
     background-image: url(http://metrasaman.ir/images/banners/Untitled-5.png);
    background-repeat: no-repeat;
    width: 100%;}
div#logo-left {
    float: left;
    padding-top: 8px;
    margin-left: 22px;
}

div#social img {
    float: right;
    margin-top: 13px;
}
div#logo-right { 
   padding-right: 19px;
       margin-top: 7px;

}
h3.catItemTitle {
    text-align: center;
}
div#pos8 {
    float: left;
    width: 100%;
}

div#component img {
    margin-right: 0 !important;
}
.itemContainer.itemContainerLast {
    border: 1px solid#4a4949;
}
.pos8 img {
    float: left;
   
    padding-top: 13px;
}
div#pos7 {
    float: right;
    width: 100%;
    margin-top: 15px;
}
div#component {
   
    text-align: justify;
    background-color: #212121;
    box-shadow: 0 6px 9px #4c4c4c;
}
.item-page {
    padding: 33px 15px 91px 15px;
}
div#titel-2 {
    float: right;
    width: 100%;
}
div#titel-2 h3.oo {
    background: #272727;
    width: 211px;
    margin-right: -15px;
    padding-right: 77px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#titel-2 h3.oo::after {
    position: absolute;
    content: "";
    width: 6%;
    height: 2px;
    background: #d6d1d1;
    top: 42px;
    margin-right: -126px;
}
div#social {
    margin-top: 10px;
        margin-right: -27px;

}
div#pos12 h3 {
    padding-right: 152px;
    color: #00b5b2;
    font-size: 14px;
}
div#pos12 {
    padding-right: 0;
    margin-top: 10px;
    margin-right:95px;
}

div#social img {
    margin: auto;
}
div#heder-top {
    background: #037881;
    float: right;
    width: 100%;

}
img {
    padding-top: 6px;
}
.catItemImageBlock {
    float: right;
}
.catItemReadMore {
    margin-top: -20px;
    float: left;
    margin-left: 13px;
}
ul.maximenuck {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
li.maximenuck.item101.current.active.first.level1 {
    background: none !important;
}
a.maximenuck {
    text-shadow: none !important;
}
p {
    color: #fcfaff;
}
h3 {
    color: white;
}
.aidanews2 .even {
    background-color: #3c3c3c;
}

 div#aboutus h3::after {
    position: absolute;
    content: "";
    width: 101px;
    height: 2px;
    background: #b7b3b3;
    right: -42px;
    top: -38px;
}

div#aboutus h3 {
    padding-bottom: 12px;
    background: #272727;
    padding: 11px;
    /* margin-left: 906px; */
    /* margin-right: -2px; */
    padding-top: 12px;
    border-radius: 6px;
    margin-top: -65px !important;
    width: 167px;
    display: block;
    text-align: left;
}


div#aboutus p {
    margin-top: 30px;
}
div#new {
    float: right;
    width: 100%;
}

div#Products {
    background-image: url(http://metrasaman.ir/images/banners/Untitled-89.png);
        background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: 60px;
    width: 100%;
    
}



div#about {
    margin-top: 20px;
    float: right;
    width: 100%;
}
div#aboutus p {
    padding-top: 8px;
}
img {
   max-width:100%;
}
div#img img {
    border-right: 1px solid #c5baba;
    width: 100%;
}
div#Products {
    float: right;
}

img {
    padding-top: 0 !important;
}
div#pos1 img {
    float: right;
        margin-top: -48px;
}
div#pos2 p {
    margin: 0 -20px 0;
}
div#pos3 p {
    margin: 0 -47px 0;
}
div#pos4 p {
    margin: 0 47px 0;
}
div#pos5 p {
    margin: 0 125px 0;
}
div#pos1 p {
    margin: 0 -28px 0;
}
div#pos2 img {
    float: right;
        margin-top: -48px;
}
div#pos3 img {
    float: right;
        margin-top: -48px;
            margin-right: 88px !important;

}
div#pos4 img {
    float: right;
        margin-top: -45px;
}
ddiv#pos5 {
    padding-right: 0;
    margin-top: 50px;
    margin-right: -1px;
}

div#pos4 {
    padding-right: 83px;
    margin-top:  44px;
}
div#pos5 {
    padding-right: 0;
    margin-top: 14px;
    margin-right:-22px;
}
div#pos5 img {
    float: right;
    margin-top: -12px;
}
div#pos12 img {
    float: right;
    margin-top: -12px;
}
div#pos1 img {
    padding-right: 44px;
}
div#pos2 img {
    padding-right: 57px;
}
div#pos1 h3 {
    padding-right: 232px;
}
div#pos2 h3 {
     padding-right: 201px;
    color: #00b5b2;
    font-size: 12px;
    margin-top: 32px;

}
div#pos3 h3 {
    padding-right: 186px;
    color: #00b5b2;
    font-size: 12px;

}
div#pos4 h3 {
    padding-right: 188px;
    color: #00b5b2;
        font-size: 16px;

}
div#pos5 h3 {
    padding-right: 246px;
    color: #00b5b2;
    font-size: 12px;
}
div#pos1 h3 {
    padding-right: 154px;
    font-size: 12px;
    color: #00b5b2;

}

div#Products {
    float: right;
    padding-bottom: 17px;
    padding-top: 17px;
}
#slidesid119 .vtem_slides_imgleft {
    float: left !important;
    width: 65% !important;
}
div#news h3.maghale {
    padding-bottom: 11px;
    background: #272727;
    padding-right: 103px;
    margin-left: 871px;
    margin-right: -13px;
    padding-top: 13px;
    border-radius: 6px;
    margin-top: -34px !important;
}

div#news {
    padding-top: 19px;
}
h3.maghale::after{
    position: absolute;
    content: "";
    width: 101px;
    height: 2px;
    background: #b7b3b3;
      right: 2px;
    top: 31px;
}

div#news img {
    margin-right: 0;
}
div#new .bt-row {
    background: #363636;
}
div#new p.readmore {
    padding-right: 154px;
}

a {
    color: #e6e7e8;
}
div#footer h3{
        font-size: 17px;

}

div#footer {
    background: #292929;
    margin-top: 35px;
   float: right;
       width: 100%;
}
div#new {
    border-bottom: 2px solid;
    color: #037881;
    border-top: 2px solid;
}
div#new {
    margin-top: 17px;
    padding-bottom: 18px;
}
.bt-introtext {
    color: #fdfdfd;
}
div#titel {
    float: right;
    width: 100%;
}
div#Language img {
    margin: 0;
}

div#footer h3:before {
    position: absolute;
    content: "";
    width: 41%;
    height: 2px;
    background: #f9f5f5;
    margin-top: 24px;
    float: right;
}
div#footer1 li {
    margin-right: -1px;
}
div#footer2 li {
    margin-right: -1px;
}
div#footer3 li {
    margin-right: -1px;
}
.nav {
    padding-right: 0px !important;
}
.nav > li > a {
    padding-top: 0;
    padding-bottom: 4px;
}
div#footer2 a::after {
    height: 5px;
    width: 5px;
    background-color: #fbf8f8;
    border-radius: 50%;
    position: absolute;
    content: "";
    top: 9px;
    right: 0;
}

div#footer3 a::after {
    height: 5px;
    width: 5px;
    background-color: #fbf8f8;
    border-radius: 50%;
    position: absolute;
    content: "";
    top: 9px;
    right: 0;
}
div#footer img {
    margin-right: 4px;
}
.mobilemaximenuck div.level1.maximenuck > a {
    padding-left: 45px;
    background: none;
}
div#Language {
    float: right;
    width: 100%;
}
div#Language a {
    background-color: #037881;
    color: #f9f8fb;
}
div#Language a hov {
    background-color: #272727;
    color: #f9f8fb;
}
div#titel h3.tt::after {
    position: absolute;
    content: "";
    width: 6%;
    height: 2px;
    background: #d6d1d1;
    top: 42px;
    margin-right: -207px;
}
div#titel h3.tt {
    background: #272727;
    width: 211px;
    margin-right: -15px;
    padding-right: 76px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#logo-center img {
    float: none !important;
    margin: auto;
    
}div#logo-center {
    /* padding-top: 40px; */
    float: left;
    text-align: right;
    margin-top: -59px;
    width: 55%;
    margin-left: 44px;
}
@media screen and (max-width: 800px)  {
div#logo-center {
    padding-top: 19px;
    float: right;
    margin-right: 0;
}

div#aboutus p {
    padding: 0;

}
}

@media screen and (max-width: 700px) {
    div#logo-center {
    margin-top: 0;
}

div#aboutus img {
   margin-right: 184px;
}
}
@media screen and (max-width: 700px) {

}
.col-xs-12.aboutus{    border-left: 2px solid;
    border-top: 2px solid;
    border-bottom: 2px solid;
    color: #037881;
    margin-left: 0;
    margin-right: 0;
    background: #1a1a1a;}
    div#aboutus {
    color: #037881;

}

@media screen and (max-width: 700px) {
div#img img {
    color: #c5baba;
    border-right: 1px solid;
    margin: 0;
    margin-right: -3px;
    margin-top: 25px;
    width: 230px;
}
div#Products {
    background-image: none;
    background: #424141;
}
div#Products .col-md-4.col-lg-4.col-sm-4.col-xs-12 {
    border: 2px solid #037881;
}
div#pos1 img {
    padding-right: 21px;
    margin-top: -41px;
}
div#pos2 img {
    padding-right: 21px;
    margin-top: -41px;
}

div#pos4 img {
     padding-right: 0;
    margin-top: -67px;
}
div#pos5 img {
         margin-right: 0 !important;
    margin-top: -34px;
}

div#pos12 {
       margin-right: 0 !important;
    margin-top: 10px;
}







}

@media screen and (max-width: 700px) {

}

@media screen and (max-width: 700px) {
    div#social img {
    margin: 0;
}
}

@media screen and (max-width: 700px) {
    div#logo-center img {
       margin: 0;
}
}

@media screen and (max-width: 700px) {
    div#logo-left {

}
}

@media screen and (max-width: 700px) {
div#aboutus h3::after {
    position: absolute;
    content: "";
    width: 64px;
    height: 2px;
    background: #b7b3b3;
    right: -9px;
    top: -28px;

}
}



@media screen and (max-width: 700px) {
    div#footer4 iframe {
    width: 100%;
    height: 116px;
}
}
@media screen and (max-width: 700px) {
     div#news h3::after {
        position: absolute;
    content: "";
    width: 59px;
    height: 2px;
    background: #b7b3b3;
    right: -11px;
    top: 41px;

}
}


@media screen and (max-width: 700px) {
    div#pos3 img {
    float: right;
    margin-top: -38px;
    margin-right: 22px !important;
}



}
@media screen and (max-width: 700px) {
    
div#pos4 {
    padding-right: 0;
    margin-top: 44px;
}

}
@media screen and (max-width: 700px) {
    
div#pos4 p {
    margin: 0 3px 0;
}

}

@media screen and (max-width: 700px) {
    div#pos5 p {
    margin: 0 0 0;
}
}

@media screen and (max-width: 700px) {
    div#pos5 {
    padding-right: 79px;
    margin-top: -12px;
    margin-right: -72px;
}
}

@media screen and (max-width: 700px) {
    div#pos5 h3 {
    padding-right: 197px;
    color: #00b5b2;
    font-size: 16px;
}
}

@media screen and (max-width: 700px) {
    div#pos3 p {
    margin: 0 -26px 0;
}
}



@media screen and (max-width: 700px) {
    div#footer {
    background: #292929;
    margin-top: 35px;
    margin-right: 12px;
    margin-left: 12px;
}
}
@media screen and (max-width: 700px) {
    .mobilebarmaximenuck {
    z-index: 100;
    top: 0;
    left: 0;
    background: #1a1a1af0;
    width: 100%;
    height: 35px;
}
}
@media screen and (max-width: 700px) {
    mobilemaximenuck div.level1.maximenuck > a {
    padding-left: 22px;
    background: none !important;
}
}
@media screen and (max-width: 700px) {
    .mobilemaximenuck {
    background: #000000 !important;
        
    }
}

@media screen and (max-width: 700px) {
    

.mobilemaximenuck div.maximenuck{
        background: none !important;
}
}
@media screen and (max-width: 700px) {
    div#slider {
    margin-top: 0;
}
}

@media screen and (max-width: 700px) {

}

@media screen and (max-width: 700px) {
    div#news h3.maghale {
    padding-bottom: 12px;
    background: #272727;
    padding-right: 67px;
    margin-left: 132px;
    margin-right: -25px;
    padding-top: 12px;
    border-radius: 6px;
    margin-top: -20px !important;
    font-size: 14px;
}
}

@media screen and (max-width: 700px) {
    div#social {
    padding-top: 13px;    margin-bottom: 19px;
}
div#social table {
    width: 100% !important;
}
}


@media screen and (max-width: 700px) {
    div#logo-center {

}
}

@media screen and (max-width: 700px) {
    div#about {
    margin-top: 80px;
}
}

@media screen and (max-width: 700px) {
    div#Language {
    float: right;
    width: 100%;
    margin: 0;
    padding-bottom: 13px;
    padding-right: 20px;

}
}

@media screen and (max-width: 700px) {
    div#heder-top {
    background: none;
}
}

@media screen and (max-width: 700px) {
    div#heder {
    position: relative;
}
}

@media screen and (max-width: 750px) {
    .btn-group, .btn-group-vertical {
    FLOAT: left;
    bottom: 50px;
    left: 12px;
}
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 700px) {
}

.jmoddiv.jmodinside {
    position: static !important;
}
